Subject: Re: jgit doesn't support "compare with" and "replace with"?

From: "Shawn O. Pearce" <[email-masked]>
Date: Fri, 19 Dec 2008 07:20:45 -0800

Martin_S <[email-masked]> wrote:
> 
> Hi, I'm using eclipse 3.4 and jgit 0.4. The right click context menus don't
> list "compare with" and "replace with". Am I doing something wrong?

We haven't implemented them in EGit.  So its not surprising that
they aren't appearing.

-- 
Shawn.